@charset "utf-8";
/* CSS Document */
body { background-color:#8fc5ea;}
.ym{ width:950px; height:auto; margin:0 auto;}
.bg41{ background-image:url(tu_41.jpg); width:950px; height:535px; position:relative;}
.bg40{ background-image:url(tu_40.jpg); width:950px; height:291px; position:relative;}
.bg33{ background-image:url(tu_33.jpg); width:950px; height:311px; position:relative;}
.bg31{ background-image:url(tu_31.jpg); width:950px; height:298px; position:relative;}
.bg21{ background-image:url(tu_21.jpg); width:950px; height:264px; position:relative;}
.bg19{ background-image:url(tu_19.jpg); width:950px; height:217px; position:relative;}
.bg16{ background-image:url(tu_16.jpg); width:950px; height:291px; position:relative;}
.bg15{ background-image:url(tu_15.jpg); width:950px; height:268px; position:relative;}
.bg11{ background-image:url(tu_11.jpg); width:950px; height:293px; position:relative;}
.wenzhi1{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:14px;
	left: 483px;
	top: -9px;
	width: 453px;
	height: 295px;
}
.wenzhi2{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:14px;
	color:#fff;
	left: 46px;
	top: -1px;
	width: 511px;
	height: 288px;
}
.wenzhi3{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:12px;
	color:3fa3c5;
	left: 99px;
	top: 16px;
	width: 360px;
	height: 229px;
}
.wenzhi4{
	position:absolute;
	line-height:1.5em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:12px;
	color:3fa3c5;
	left: 502px;
	top: 5px;
	width: 378px;
	height: 221px;
}
.wenzhi5{
	position:absolute;
	line-height:1.3em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-size:13px;
	color:3fa3c5;
	left: 102px;
	top: 19px;
	width: 361px;
	height: 229px;
}
.wenzhi6{ position:absolute; line-height:1.5em; font-family:"微软雅黑", "黑体", "宋体"; font-size:13px; color:3fa3c5; left: 495px; top: 2px; width: 389px; height: 289px; 
}
.gundong{
	position:absolute;
	left: -1px;
	top: 55px;
}
.gundong2{
	position:absolute;
	left: 69px;
	top: 40px;
}
.gundong3{
	position:absolute;
	left: 60px;
	top:7px;
	width: 636px;
	height: 250px;
}

.gundong4{ position:absolute; left: 49px; top:44px; width: 858px; height: 175px; 
}
